| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::ColorCorrectionDlg Class Reference
Inheritance diagram for Digikam::ColorCorrectionDlg:

## Public Types
enum | Mode { ProfileMismatch , MissingProfile , UncalibratedColor }

## Public Member Functions
| ColorCorrectionDlg (Mode mode, const DImg &preview, const QString &file, QWidget *const parent=nullptr)
ICCSettingsContainer::Behavior | behavior () const
IccProfile | specifiedProfile () const